<!DOCTYPE html>
<html>
<head>
	<meta charset='utf-8'>
	<meta http-equiv='X-UA-Compatible' content='IE=edge'>
	<title>Web II - Calculadora</title>
	<meta name='viewport' content='width=device-width, initial-scale=1'>
	<link rel='stylesheet' type='text/css' media='screen' href='css/style.css'>
</head>
<body>

	<nav id="main-nav">
		<ul>
			<li><a href="index.html">Calculadora</a></li>
			<li><a href="pi.php">Número Pi</a></li>
			<li><a href="about.php">About</a></li>
		</ul>
	</nav>

	<h1>Calculadora</h1>

	<form id="calc" action="calculadora.php" method="GET">
		<input type="number" name="operando1">
		<input type="number" name="operando2">
		<select name="operacion">
			<option value="suma">Sumar</option>
			<option value="resta">Restar</option>
			<option value="division">Dividir</option>
			<option value="multiplicacion">Multiplicar</option>
		</select>
		<input type="submit" value="calcular">
	</form>

</body>
</html>